Bug 986581 - Maven repo: XSD files are present
Maven repo: XSD files are present
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ER01
: 6.1.1
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 16:36 EDT by Miroslav Cupák
Modified: 2017-12-08 10:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Cupák 2013-07-20 16:36:33 EDT
Description of problem:
There are unexpected XSD files present in the repo.

Additional info:
List of these files:
org/gatein/sso/sso-josso-plugin/1.3.3.Final-redhat-1/sso-josso-plugin-1.3.3.Final-redhat-1.xsd
org/gatein/sso/sso-agent/1.3.3.Final-redhat-1/sso-agent-1.3.3.Final-redhat-1.xsd
Comment 2 Filip Kiss 2014-01-24 07:11:23 EST
Verified in 6.1.1.ER01

Note You need to log in before you can comment on or make changes to this bug.